/* override instructions text in blue background, from dark blue to black */
.alert-info {
    color: #276d90 !important;
}
/* override instructions text, from dark blue to black */
.help-block, .help-inline, .info-block, .info-inline {
    color: #000000;
}
help-block ul li {
  color: #000000 !important;
}
.bannerBackground {
	background-color: #002c3e !important;
}
/* override small text after header, from teal to black */
h4 small, h5 small, h6 small {
    color: #347074 !important;
}
h1 small, h2 small, h3 small {
	color: #347074 !important;
}
a {
    color: #1d5ea2;
}
/* override text in status labels, from white to black */
.label, .badge {
    color: #FFFFFF;
}
/* Define label colors for all the statuses and types */
.label-InternalStaff, .label-Internal, .label-Editing, .label-SystemAdministrator, .label-Updated {
	background-color: #746517; /* yellow */
}
.label-InternalReviewer, .label-UnderReview, .label-AwaitingPayment, .label-UserDefined, .label-Word {
	background-color: #276d8f; /* blue */
}
.label-ExternalUser, .label-External, .label-Active, .label-Underway, .label-Posted, .label-Submitted, .label-Reviewed, .label-Sent, .label-Current, .label-FromApp, .label-Excel, .label-Unlocked, .label-Completed, .label-Yes {
	background-color: #427447; /* green */
}
.label-Tester, .label-InActive, .label-NotAwarded, .label-Cancelled, .label-NotApproved, .label-Void, .label-NotPaid, .label-Failed, .label-Conflict, .label-Test, .label-PDF, .label-Locked, .label-Removed, .label-No {
	background-color: #923235; /* red */
}
.label-Closed, .label-Withdrawn, .label-Private, .label-Previous, .label-notSigned {
	background-color: #5d5a5a; /* grey */
}
.label-ExternalReviewer, .label-Archived, .label-Approved, .label-Notified, .label-Signed, .label-Permanent, .label-Assigned, .label-Unlocked {
	background-color: #800080; /* purple */
}
.label-Correcting, .label-Confirmed, .label-Suspended, .label-All, .label-System, .label-Pending {
	background-color: #905d14; /* orange */
}
.label-Awarded, .label-Paid, .label-Production, .label-Added, .label-Executed, .label-Compliant {
	background-color: #2c8289; /* light blue */
}
.label-Revising, .label-Ongoing, .label-Superseded {
	background-color: #8f5c2a; /* dark orange */
}
.sidebar .nav-side .accordion-heading.active .accordion-toggle {
	color: #114f55;
}
.sidebar .nav-side .accordion-heading.active .accordion-toggle .chevron, .sidebar .nav-side .accordion-heading.active .accordion-toggle .item-icon {
	color: #114f55;
}
.sidebar .nav-side .accordion-content .active a, .sidebar .nav-side .accordion-content .active a:hover {
	background-color: #236d73;
}
.section-form {
	color: #2467a9;
}
html.invoices body {
	padding-top: 0px !important;
}
.fc-state-disabled, .fc-state-disabled .fc-button-inner {
    color: #000000;
}
.fc-button {
	color: #2261a2;
}
th.required {
    color: #a82219 !important;
}
.alert-danger, .alert-error {
    color: #973332;
}
h5.media-heading small {
    color: #e1e1e1 !important;
}
label.error {
    color: #E60000 !important;
}
.btn-green:focus {
	color: black !important;
}